Page MenuHomePhabricator

RevisionSlider doesn't respond to window resize
Closed, ResolvedPublic8 Story Points

Description

If I make my window narrower I end up with horizontal scrolling on the whole page.

Event Timeline

Esanders created this task.Jun 30 2016, 8:02 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 30 2016, 8:02 PM
Lea_WMDE moved this task from Incoming to Backlog on the Revision-Slider board.Jul 5 2016, 2:55 PM
WMDE-leszek triaged this task as Normal priority.Aug 11 2016, 2:58 PM
WMDE-leszek set the point value for this task to 8.
Jakob_WMDE moved this task from Backlog to Doing on the TCB-Team-Sprint-2016-08-11 board.

Change 304837 had a related patch set uploaded (by Jakob):
Resize revision slider when resizing the browser window.

https://gerrit.wikimedia.org/r/304837

Change 304837 merged by jenkins-bot:
Resize revision slider when resizing the browser window.

https://gerrit.wikimedia.org/r/304837

Tobi_WMDE_SW closed this task as Resolved.Aug 29 2016, 12:48 PM
Addshore moved this task from Doing to Done on the Revision-Slider board.Sep 13 2016, 2:49 PM